<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">0b0a758b-2f28-4526-afeb-92183e9fb5bc</string>
    <string name="iwek">KegD0kvx0VfT1VSuGG0KtazT4tuSX/PC1ctLQ59O2Dw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgC+WIt2aACVFZDcRmbjvzgEUeR7qPvlPhca98RN4RIvChRANCAAR+1Oov/Cw5cYs02EqnAyaNHDkT1K5SIM1y4EPw0MSpeiVziPALFn1PkXE1qHcXEY7ER1kxHXEqiD0Mg6xbo+Vi</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEftTqL/wsOXGLNNhKpwMmjRw5E9SuUiDNcuBD8NDEqXolc4jwCxZ9T5FxNah3FxGOxEdZMR1xKog9DIOsW6PlYg==</string>
    <int name="version" value="10" />
</map>
